[Config]
App=spacesniffer/SpaceSniffer.exe
AppWait=1
AppMsgBox=0
AppRandomize=0
MoveSnatchReports=0
SnatchReportsToMalwareLogs=0
RunInCMD=0
AppURL=http://www.uderzo.it/main_products/space_sniffer/files/spacesniffer_1_1_4_0.zip
AppDLName=spacesniffer.zip